how to upgrade 2.7 to 3.0 NOD32

Discussion in 'ESET NOD32 Antivirus' started by Reymar_Santos20, Dec 4, 2007.

Thread Status:
Not open for further replies.
  1. Reymar_Santos20

    Reymar_Santos20 Registered Member

    Joined:
    Jul 14, 2007
    Posts:
    66
    good day!

    I have a question how to upgrade the nod32 2.7 to nod32 3.0?
     
  2. ankupan

    ankupan Registered Member

    Joined:
    Oct 4, 2004
    Posts:
    436
    Keep your user name and password safe.

    Uninstall NOD32 2.7 than reboot it.

    Install NOD32 3, thats all.

    may some one can another way also :cautious:
     
  3. ASpace

    ASpace Guest


    V3 support installing over v2 . So all you need to do is to download the installer of v3 , run it , click some NEXT button and restart at the end :)

    Marcos has said the restart is needed because of the old version's IMON correct removal .
     
  4. Reymar_Santos20

    Reymar_Santos20 Registered Member

    Joined:
    Jul 14, 2007
    Posts:
    66
    i should to uninstall the nod32 v2.7. no other way to uprgade the nod32 to do not uninstall the nod32 v2.7?

    Thank you for reply
     
  5. ludolf

    ludolf Registered Member

    Joined:
    Nov 8, 2007
    Posts:
    7
    hi

    some weeks ago i upgraded with success a lot nod32 client only with one reboot:
    - disable nod32krn service (psservice, or via services.msc)
    - kill nod32krn.exe and nod32kui.exe (taskkill or pskill)
    - delete hklm\software\eset
    - enable nod32krn service
    - installed the new version, then reboot

    I didn't tried this to upgrade 2.70.39 -> 3.0.x...
     
  6. Vettetech

    Vettetech Former Poster

    Joined:
    Nov 24, 2007
    Posts:
    339
    This isnt hard people. We have been doing this for years. Just uninstalled NOD32 2.7 then reboot. Clean out any left over files and install 3.0. Its that easy. You can also use Revo Uninstaller.
     
  7. Escalader

    Escalader Registered Member

    Joined:
    Dec 12, 2005
    Posts:
    3,710
    Location:
    Land of the Mooses

    FWIW, IMHO don't do it yet till V3 static subsides. Look at the V3 posts here on this forum first.

    Do you really need V3 yet?
     
Thread Status:
Not open for further replies.